
@font-face {
    font-family: 'Inter_Webfont';
    font-style: normal;
    font-weight: 100;
    font-display: swap;
    src: url(e4752cd1-2116-4083-834f-0acec363846e.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Webfont';
    font-style: italic;
    font-weight: 100;
    font-display: swap;
    src: url(b44f3b17-e987-49b4-977c-67f5d43bded4.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Webfont';
    font-style: normal;
    font-weight: 200;
    font-display: swap;
    src: url(b12af8cf-0fc8-4941-9a18-a08771865fc1.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Webfont';
    font-style: italic;
    font-weight: 200;
    font-display: swap;
    src: url(a9fcc139-cda2-47a4-9413-9f82c39a0f3c.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Webfont';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(6656d1f4-145d-465f-8cfb-afcf982da97e.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Webfont';
    font-style: italic;
    font-weight: 300;
    font-display: swap;
    src: url(a7e62c0a-55ec-495e-8cae-57419a95551d.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Webfont';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(10032fb0-94e6-40e9-be66-1fd6cd8b9ca5.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Webfont';
    font-style: italic;
    font-weight: 500;
    font-display: swap;
    src: url(5707049a-3944-4487-b373-30eeaec4d93b.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Webfont';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(59808b30-5160-4a3b-b7ef-bb42e5f4a1c2.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Webfont';
    font-style: italic;
    font-weight: 600;
    font-display: swap;
    src: url(2db8fdf2-16f1-4e3e-9cb1-c390eb165e13.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Webfont';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(a2cb65b6-33a8-4192-a594-80f91fdf5cac.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Webfont';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url(7c3078ea-3d35-4e26-ae31-7b37214ae94b.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Webfont';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url(ac19c4e8-3e8a-4604-95f6-0bc022d268a2.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Webfont';
    font-style: italic;
    font-weight: 800;
    font-display: swap;
    src: url(bbb9dfa4-0cb0-4108-baed-cdf26eca49ea.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Webfont';
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url(d206ebce-eb6e-411f-8956-ec9a8702b0ed.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Webfont';
    font-style: italic;
    font-weight: 900;
    font-display: swap;
    src: url(6869be4c-566f-44e0-8e0a-ebfbd675f77e.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Webfont';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url(cfa33b8d-777a-417a-a3e9-4104ceecd1ba.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Webfont';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(27f47bb7-a9ce-4ec6-8fe1-a132ef1cca8f.woff2) format('woff2');
}